Subject: Ticket Assigned - esc la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 15:41:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de User                    Hi           06:55 PM, 06th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:56 PM, 06th Oct                     User                    Where is my order?           06:57 PM, 06th Oct                     User                    Today was delivery date           06:57 PM, 06th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           06:58 PM, 06th Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 06th Oct                     User                    Ok           07:00 PM, 06th Oct                     User                    42723852964           07:02 PM, 06th Oct                     User                    42723850024           07:02 PM, 06th Oct                     User                             07:03 PM, 06th Oct                   Mohammed                   Could you please share your correct  order number so that I can assist you further?           07:05 PM, 06th Oct                     User                    I have 2 order           07:05 PM, 06th Oct                   Mohammed                   Please note that the all order number is not showing in the photo which you share           07:07 PM, 06th Oct                   Mohammed                   Could you please share your all order number so that I can assist you further?           07:07 PM, 06th Oct                     User                    OK           07:07 PM, 06th Oct                     User                    1605527166           07:07 PM, 06th Oct                     User                    1605544027           07:08 PM, 06th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:09 PM, 06th Oct                     User                    Ok           07:10 PM, 06th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 PM, 06th Oct                   Mohammed                   Is there anything else may I assist you?           07:10 PM, 06th Oct                     User                    Ok, thank you           07:11 PM, 06th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194147